cancel
Showing results for 
Search instead for 
Did you mean: 
xspader
Level 10

EPO 5 compatible version?

Jump to solution

Does anyone have an idea of the timeline to getting an EPO 5 compatible version of EEPC? Customer wants to upgrade EPO but encryption is the only thing holding it up

0 Kudos
1 Solution

Accepted Solutions
SafeBoot
Level 21

Re: EPO 5 compatible version?

Jump to solution

You need to wait for EPO 5.1. EPO5.0 is not designed to support EEPC.

This KC gets updated as more information is released.

http://kc.mcafee.com/corporate/index?page=content&id=KB76736&actp=search&viewlocale=en_US&searchid=1...

0 Kudos
3 Replies
SafeBoot
Level 21

Re: EPO 5 compatible version?

Jump to solution

You need to wait for EPO 5.1. EPO5.0 is not designed to support EEPC.

This KC gets updated as more information is released.

http://kc.mcafee.com/corporate/index?page=content&id=KB76736&actp=search&viewlocale=en_US&searchid=1...

0 Kudos
xspader
Level 10

Re: EPO 5 compatible version?

Jump to solution

Thanks for the info, but not sure why there would be a release of a management product that doesnt support all available products. MA 4.8 would work well in their environment (according to the P2P architecture we were told about) but I dont believe it works on 4.6.6.

We will carry on until 5.1 is available.

0 Kudos
maciekl123
Level 7

Re: EPO 5 compatible version?

Jump to solution

Hi there.

I have the same issue.

I need to upgrade ePO to v5.0 but there is no support for EEPC7\7.0.1

I check this KC that @SafeBoot provide but i can't find any content about ePO5.1

There is only EEPC v7.2 that shouldl be ready in the second half of the year (solution2 in KC).

May i know when it will be ready?? I have a deadline in my company to upgrade ePO to version 5.

THX for answer

0 Kudos